» Ubuntu » Paketit

Error

two or more packages specified (rsyslog natty-updates)